count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/LLYW01000027.1:22473..22549:tRNA/citations?format=yaml
    description: Thermococcus celericrescens tRNA-Arg
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:LLYW01000027.1:22473..22549:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 22549
    feature_name: tRNA
    feature_start: 22473
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: LLYW01000027.1:22473..22549:tRNA
    inference: COORDINATES:profile:tRNAscan-SE:1.23
    locus_tag: APY94_07880
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: LLYW01000027
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Arg
    rna_type: tRNA
    seq_version: 1
    species: Thermococcus celericrescens
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/LLYW01000027.1:22473..22549:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 227598
  upi: URS0000A3302C
